MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026235Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2015-05-19 12:052016-04-20 15:51
Reporterski 
Assigned Toski 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026235: Command tolmax works wrong
DescriptionIt seems that command tolmax works wrong.

For example
restore [locate_data_file ma-test3.rle] a
tolmax a
toler a
maxtol a

Maximum tolerances printed by commands tolmax and tolerance/maxtol are different

Draw[]> tolmax a
max tol = 0.44382801727465299

Draw[]> toler a
Tolerance MAX=1.2806266715784 AVG=0.44319697589414936 MIN=9.9999999999999995e-008
FACE : MAX=9.9999999999999995e-008 AVG=9.9999999999999995e-008 MIN=9.9999999999999995e-008
EDGE : MAX=1.27417196181618 AVG=0.33584731403361168 MIN=9.9999999999999995e-008
VERTEX : MAX=1.2806266715784 AVG=0.55227141631118659 MIN=9.9999999999999995e-008

Draw[]> maxtol a
## Tolerances on the shape a (nbFaces:11 nbEdges:41 nbVtx:38)
    Face : Min 1.00000e-007 Max 1.00000e-007
    Edge : Min 1.00000e-007 Max 1.27417e+000
    Vertex : Min 1.00000e-007 Max 1.28063e+000

Max tolerance is equal to 1.2806266715784 (1.28063e+000) but command tolmax gives 0.44382801727465299.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0041271)
git (administrator)
2015-05-19 12:21

Branch CR26235 has been created by ski.

SHA-1: aa9c4ebe3ed2ce31dcc4cca8907e9838a825a01f


Detailed log of new commits:

Author: ski
Date: Tue May 19 12:20:55 2015 +0300

    0026235: Command tolmax works wrong
    
    Command tolmax fixed to print actual maximum tolerance.
(0041430)
git (administrator)
2015-05-22 14:27

Branch CR26235 has been updated forcibly by ski.

SHA-1: d2f8e9e72e29a2c918c17040d3039f3cd33078ef
(0041803)
git (administrator)
2015-06-01 16:48

Branch CR26235 has been updated forcibly by ski.

SHA-1: 121641615df0c10253cda828a7b54a06b0c27215
(0041838)
git (administrator)
2015-06-02 14:16

Branch CR26235 has been updated forcibly by ski.

SHA-1: 5b93a54e54b64da2e7c85071a22b082f873018c3
(0041839)
ski (developer)
2015-06-02 14:20

Command tolmax was fixed. It shows actual max tolerance for shapes now (equal to max tolerances from commands tolerance amd maxtol).

Test cases were updated.

Changes are located in occt branch CR26235.

Please, review.
(0042010)
abv (manager)
2015-06-08 10:12

Command maxtol is uses obsolete functionality (TKBool), I suggest it should be redesigned to use functionality provided by more basic tools
(0042479)
git (administrator)
2015-06-26 11:30

Branch CR26235 has been updated forcibly by ski.

SHA-1: 8c3ad864714c9819285cfefaf3967abad42f8dd4
(0042486)
ski (developer)
2015-06-26 12:05

OCCT branch CR26235 was updated and rebased on current state of master.

Command 'tolmax' was removed.

Tcl command 'checkmaxtol' is used now in test cases to check maximum tolerance instead of command 'tolmax'.

I have changed behavior of command 'checkmaxtol':
• It returns max tolerance of shape, e.g.:
set maxtol [checkmaxtol result]
• To check reference data it is necessary now to use key -ref, e.g.:
checkmaxtol result -ref 0.0001
• To compare max tolerance with tolerances of some other shapes it is necessary now to use key -source, e.g.:
checkmaxtol result -ref 0.0001 -source {shape1 shape2 shape2}

All keys are optional and can be used in any order.

Documentation for command 'checkmaxtol' was updated.

Reference values in test cases were updated.

Dear ABV,
please review.
(0044026)
abv (manager)
2015-08-12 11:59

Sergey, please explain why reference tolerance value has been increased in many places, like this:

-checkmaxtol result 0.00087010032709666047
+checkmaxtol result -ref 0.080645000662448688
(0044029)
ski (developer)
2015-08-12 12:23

Dear Andrey,

Before this fix command "tolmax" was used to get and fill reference tolerance in test cases. This command had been working wrongly, so incorrect reference tolerance was saved during test cases creation.

Command "tolerance" is used to get and check reference information now, command 'tolmax' was removed at all as it was discussed, bug with wrong search of tolerance was fixed (see file "TopOpeBRepTool/TopOpeBRepTool_TOPOLOGY.cxx")
(0044408)
abv (manager)
2015-08-19 10:50

Reviewed, please test
(0044415)
git (administrator)
2015-08-19 12:43

Branch CR26235 has been updated forcibly by mkv.

SHA-1: d75a31f7dfe909181a2a14d877ef3aabcff8e47a
(0044451)
mkv (tester)
2015-08-19 19:39

Dear BugMaster,
Branch CR26235 was rebased on current master of occt git-repository.
SHA-1: d75a31f7dfe909181a2a14d877ef3aabcff8e47a
(0044452)
mkv (tester)
2015-08-19 19:40

Dear BugMaster,
Branch CR26235 from occt git-repository (and master from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: d75a31f7dfe909181a2a14d877ef3aabcff8e47a

Number of compiler warnings:

occt component :
Linux: 15 (15 on master)
Windows: 0 (0 on master)

products component :
Linux: 39 (39 on master)
Windows: 0 (0 on master)

Regressions/Differences/Improvements:
No regressions/differences

Testing cases:
Not needed

Testing on Linux:
occt component :
Total MEMORY difference: 90775231 / 90762094 [+0.01%]
Total CPU difference: 17714.79999999889 / 17774.979999998963 [-0.34%]
products component :
Total MEMORY difference: 24785271 / 24839015 [-0.22%]
Total CPU difference: 7014.840000000017 / 6874.220000000016 [+2.05%]

Testing on Windows:
occt component :
Total MEMORY difference: 56800482 / 56810388 [-0.02%]
Total CPU difference: 16293.992447999291 / 16054.842914999314 [+1.49%]
products component :
Total MEMORY difference: 16013496 / 16017814 [-0.03%]
Total CPU difference: 5286.858289899964 / 5265.439352599951 [+0.41%]

There are no differences in images found by testdiff.
(0053249)
git (administrator)
2016-04-17 15:06

Branch CR26235 has been deleted by kgv.

SHA-1: d75a31f7dfe909181a2a14d877ef3aabcff8e47a

- Related Changesets
occt: master fb60057d
Timestamp: 2015-06-26 08:03:58
Author: ski
Details ] Diff ]
0026235: Command tolmax works wrong

Command tolmax was removed.
Tcl command checkmaxtol is used now in test cases to check maximum tolerance.
Reference values in test cases were updated.
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - src/DrawResources/CheckCommands.tcl Diff ] File ]
mod - src/TestTopOpe/TestTopOpe_CORCommands.cxx Diff ] File ]
mod - src/TopOpeBRepTool/TopOpeBRepTool_TOPOLOGY.cxx Diff ] File ]
mod - tests/bugs/iges/bug306 Diff ] File ]
mod - tests/bugs/modalg_1/buc60523 Diff ] File ]
mod - tests/bugs/modalg_1/buc60905 Diff ] File ]
mod - tests/bugs/modalg_2/bug22500 Diff ] File ]
mod - tests/bugs/modalg_2/bug22717 Diff ] File ]
mod - tests/bugs/modalg_2/bug22765 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_10 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_11 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_12 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_13 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_14 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_15 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_16 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_17 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_18 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_19 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_20 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_21 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_22 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_23 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_24 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_25 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_26 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_27 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_28 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_29 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_3 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_30 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_4 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_5 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_6 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_7 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_8 Diff ] File ]
mod - tests/bugs/modalg_2/bug22770_9 Diff ] File ]
mod - tests/bugs/modalg_2/bug22804 Diff ] File ]
mod - tests/bugs/modalg_2/bug22881 Diff ] File ]
mod - tests/bugs/modalg_2/bug322 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_1 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_2 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_3 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_4 Diff ] File ]
mod - tests/bugs/modalg_2/bug5805_5 Diff ] File ]
mod - tests/bugs/modalg_3/bug5805_6 Diff ] File ]
mod - tests/bugs/modalg_4/bug5806 Diff ] File ]
mod - tests/bugs/modalg_4/bug714 Diff ] File ]
mod - tests/bugs/modalg_5/bug22747 Diff ] File ]
mod - tests/bugs/modalg_5/bug23375_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug23845 Diff ] File ]
mod - tests/bugs/modalg_5/bug24036 Diff ] File ]
mod - tests/bugs/modalg_5/bug24107 Diff ] File ]
mod - tests/bugs/modalg_5/bug24174_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24174_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug24204 Diff ] File ]
mod - tests/bugs/modalg_5/bug24390_1 Diff ] File ]
mod - tests/bugs/modalg_5/bug24390_2 Diff ] File ]
mod - tests/bugs/modalg_5/bug24817 Diff ] File ]
mod - tests/bugs/modalg_5/bug25175 Diff ] File ]
mod - tests/bugs/moddata_1/bug135 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_1 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_2 Diff ] File ]
mod - tests/bugs/moddata_1/bug20904_3 Diff ] File ]
mod - tests/bugs/moddata_2/bug326 Diff ] File ]
mod - tests/bugs/moddata_2/bug343 Diff ] File ]
mod - tests/bugs/moddata_2/bug36 Diff ] File ]
mod - tests/bugs/moddata_2/bug42 Diff ] File ]
mod - tests/bugs/moddata_3/buc60898 Diff ] File ]
mod - tests/bugs/moddata_3/bug24065 Diff ] File ]
mod - tests/bugs/moddata_3/bug24138 Diff ] File ]
mod - tests/bugs/moddata_3/bug25223 Diff ] File ]
mod - tests/bugs/xde/bug184 Diff ] File ]
mod - tests/bugs/xde/bug547_2 Diff ] File ]
mod - tests/bugs/xde/bug6491 Diff ] File ]
mod - tests/bugs/xde/bug6675 Diff ] File ]
mod - tests/bugs/xde/bug859 Diff ] File ]
mod - tests/sewing/tol_0_01/A1 Diff ] File ]
mod - tests/sewing/tol_0_01/A2 Diff ] File ]
mod - tests/sewing/tol_0_01/A3 Diff ] File ]
mod - tests/sewing/tol_0_01/A4 Diff ] File ]
mod - tests/sewing/tol_0_01/A5 Diff ] File ]
mod - tests/sewing/tol_0_01/A6 Diff ] File ]
mod - tests/sewing/tol_0_01/A7 Diff ] File ]
mod - tests/sewing/tol_0_01/A8 Diff ] File ]
mod - tests/sewing/tol_0_01/A9 Diff ] File ]
mod - tests/sewing/tol_0_01/B1 Diff ] File ]
mod - tests/sewing/tol_0_01/B2 Diff ] File ]
mod - tests/sewing/tol_0_01/B3 Diff ] File ]
mod - tests/sewing/tol_0_01/B4 Diff ] File ]
mod - tests/sewing/tol_0_01/B5 Diff ] File ]
mod - tests/sewing/tol_0_01/B6 Diff ] File ]
mod - tests/sewing/tol_0_01/B7 Diff ] File ]
mod - tests/sewing/tol_0_01/B8 Diff ] File ]
mod - tests/sewing/tol_0_01/B9 Diff ] File ]
mod - tests/sewing/tol_0_01/C1 Diff ] File ]
mod - tests/sewing/tol_0_01/C2 Diff ] File ]
mod - tests/sewing/tol_0_01/C3 Diff ] File ]
mod - tests/sewing/tol_0_01/C4 Diff ] File ]
mod - tests/sewing/tol_0_01/C5 Diff ] File ]
mod - tests/sewing/tol_0_01/C6 Diff ] File ]
mod - tests/sewing/tol_0_01/C7 Diff ] File ]
mod - tests/sewing/tol_0_01/C8 Diff ] File ]
mod - tests/sewing/tol_0_01/C9 Diff ] File ]
mod - tests/sewing/tol_0_01/D1 Diff ] File ]
mod - tests/sewing/tol_0_01/D2 Diff ] File ]
mod - tests/sewing/tol_0_01/D3 Diff ] File ]
mod - tests/sewing/tol_0_01/D4 Diff ] File ]
mod - tests/sewing/tol_0_01/D5 Diff ] File ]
mod - tests/sewing/tol_0_01/D6 Diff ] File ]
mod - tests/sewing/tol_0_01/D7 Diff ] File ]
mod - tests/sewing/tol_0_01/D8 Diff ] File ]
mod - tests/sewing/tol_0_01/D9 Diff ] File ]
mod - tests/sewing/tol_0_01/E1 Diff ] File ]
mod - tests/sewing/tol_0_01/E2 Diff ] File ]
mod - tests/sewing/tol_0_01/E3 Diff ] File ]
mod - tests/sewing/tol_0_01/E4 Diff ] File ]
mod - tests/sewing/tol_0_01/E5 Diff ] File ]
mod - tests/sewing/tol_0_01/E6 Diff ] File ]
mod - tests/sewing/tol_0_01/E7 Diff ] File ]
mod - tests/sewing/tol_0_01/E8 Diff ] File ]
mod - tests/sewing/tol_0_01/E9 Diff ] File ]
mod - tests/sewing/tol_0_01/F1 Diff ] File ]
mod - tests/sewing/tol_0_01/F2 Diff ] File ]
mod - tests/sewing/tol_0_01/F3 Diff ] File ]
mod - tests/sewing/tol_0_01/F4 Diff ] File ]
mod - tests/sewing/tol_0_01/F5 Diff ] File ]
mod - tests/sewing/tol_0_01/F6 Diff ] File ]
mod - tests/sewing/tol_0_01/F7 Diff ] File ]
mod - tests/sewing/tol_0_01/F8 Diff ] File ]
mod - tests/sewing/tol_0_01/F9 Diff ] File ]
mod - tests/sewing/tol_0_01/G1 Diff ] File ]
mod - tests/sewing/tol_0_01/G2 Diff ] File ]
mod - tests/sewing/tol_0_01/G3 Diff ] File ]
mod - tests/sewing/tol_0_01/G4 Diff ] File ]
mod - tests/sewing/tol_0_01/G5 Diff ] File ]
mod - tests/sewing/tol_0_01/G6 Diff ] File ]
mod - tests/sewing/tol_0_01/G7 Diff ] File ]
mod - tests/sewing/tol_0_01/G8 Diff ] File ]
mod - tests/sewing/tol_0_01/G9 Diff ] File ]
mod - tests/sewing/tol_0_01/H1 Diff ] File ]
mod - tests/sewing/tol_0_01/H2 Diff ] File ]
mod - tests/sewing/tol_0_01/H3 Diff ] File ]
mod - tests/sewing/tol_0_01/H4 Diff ] File ]
mod - tests/sewing/tol_0_01/H5 Diff ] File ]
mod - tests/sewing/tol_0_01/H6 Diff ] File ]
mod - tests/sewing/tol_0_01/H7 Diff ] File ]
mod - tests/sewing/tol_0_01/H8 Diff ] File ]
mod - tests/sewing/tol_0_01/H9 Diff ] File ]
mod - tests/sewing/tol_0_01/I1 Diff ] File ]
mod - tests/sewing/tol_0_01/I2 Diff ] File ]
mod - tests/sewing/tol_0_01/I3 Diff ] File ]
mod - tests/sewing/tol_0_01/I4 Diff ] File ]
mod - tests/sewing/tol_0_01/I5 Diff ] File ]
mod - tests/sewing/tol_0_01/I6 Diff ] File ]
mod - tests/sewing/tol_0_01/I7 Diff ] File ]
mod - tests/sewing/tol_0_01/I8 Diff ] File ]
mod - tests/sewing/tol_0_01/I9 Diff ] File ]
mod - tests/sewing/tol_0_01/J1 Diff ] File ]
mod - tests/sewing/tol_0_01/J2 Diff ] File ]
mod - tests/sewing/tol_0_01/J3 Diff ] File ]
mod - tests/sewing/tol_0_01/J4 Diff ] File ]
mod - tests/sewing/tol_0_01/J5 Diff ] File ]
mod - tests/sewing/tol_0_01/J6 Diff ] File ]
mod - tests/sewing/tol_0_01/J7 Diff ] File ]
mod - tests/sewing/tol_0_01/J8 Diff ] File ]
mod - tests/sewing/tol_0_01/J9 Diff ] File ]
mod - tests/sewing/tol_0_01/K1 Diff ] File ]
mod - tests/sewing/tol_0_01/K2 Diff ] File ]
mod - tests/sewing/tol_0_01/K3 Diff ] File ]
mod - tests/sewing/tol_0_01/K4 Diff ] File ]
mod - tests/sewing/tol_0_01/K5 Diff ] File ]
mod - tests/sewing/tol_0_01/K6 Diff ] File ]
mod - tests/sewing/tol_0_01/K7 Diff ] File ]
mod - tests/sewing/tol_0_01/K8 Diff ] File ]
mod - tests/sewing/tol_0_01/K9 Diff ] File ]
mod - tests/sewing/tol_0_01/L1 Diff ] File ]
mod - tests/sewing/tol_0_01/L2 Diff ] File ]
mod - tests/sewing/tol_0_01/L3 Diff ] File ]
mod - tests/sewing/tol_0_01/L4 Diff ] File ]
mod - tests/sewing/tol_0_01/L5 Diff ] File ]
mod - tests/sewing/tol_0_01/L6 Diff ] File ]
mod - tests/sewing/tol_0_01/L7 Diff ] File ]
mod - tests/sewing/tol_0_01/L8 Diff ] File ]
mod - tests/sewing/tol_0_01/L9 Diff ] File ]
mod - tests/sewing/tol_0_01/M1 Diff ] File ]
mod - tests/sewing/tol_0_01/M2 Diff ] File ]
mod - tests/sewing/tol_0_01/M3 Diff ] File ]
mod - tests/sewing/tol_0_01/M4 Diff ] File ]
mod - tests/sewing/tol_0_01/M5 Diff ] File ]
mod - tests/sewing/tol_0_01/M6 Diff ] File ]
mod - tests/sewing/tol_0_01/M7 Diff ] File ]
mod - tests/sewing/tol_0_01/M8 Diff ] File ]
mod - tests/sewing/tol_0_01/M9 Diff ] File ]
mod - tests/sewing/tol_0_01/N1 Diff ] File ]
mod - tests/sewing/tol_0_01/N2 Diff ] File ]
mod - tests/sewing/tol_0_01/N3 Diff ] File ]
mod - tests/sewing/tol_0_01/N4 Diff ] File ]
mod - tests/sewing/tol_0_01/N5 Diff ] File ]
mod - tests/sewing/tol_0_01/N6 Diff ] File ]
mod - tests/sewing/tol_0_01/N7 Diff ] File ]
mod - tests/sewing/tol_0_01/N8 Diff ] File ]
mod - tests/sewing/tol_0_01/N9 Diff ] File ]
mod - tests/sewing/tol_0_01/O1 Diff ] File ]
mod - tests/sewing/tol_0_01/O2 Diff ] File ]
mod - tests/sewing/tol_0_01/O3 Diff ] File ]
mod - tests/sewing/tol_0_01/O4 Diff ] File ]
mod - tests/sewing/tol_0_01/O5 Diff ] File ]
mod - tests/sewing/tol_0_01/O6 Diff ] File ]
mod - tests/sewing/tol_0_01/O7 Diff ] File ]
mod - tests/sewing/tol_0_01/O8 Diff ] File ]
mod - tests/sewing/tol_0_01/O9 Diff ] File ]
mod - tests/sewing/tol_0_01/P1 Diff ] File ]
mod - tests/sewing/tol_0_01/P2 Diff ] File ]
mod - tests/sewing/tol_0_01/P3 Diff ] File ]
mod - tests/sewing/tol_0_01/P4 Diff ] File ]
mod - tests/sewing/tol_0_01/P5 Diff ] File ]
mod - tests/sewing/tol_0_01/P6 Diff ] File ]
mod - tests/sewing/tol_0_01/P7 Diff ] File ]
mod - tests/sewing/tol_0_01/P8 Diff ] File ]
mod - tests/sewing/tol_0_01/P9 Diff ] File ]
mod - tests/sewing/tol_0_01/Q1 Diff ] File ]
mod - tests/sewing/tol_0_01/Q2 Diff ] File ]
mod - tests/sewing/tol_0_01/Q3 Diff ] File ]
mod - tests/sewing/tol_0_01/Q4 Diff ] File ]
mod - tests/sewing/tol_0_01/Q5 Diff ] File ]
mod - tests/sewing/tol_0_01/Q6 Diff ] File ]
mod - tests/sewing/tol_0_01/Q7 Diff ] File ]
mod - tests/sewing/tol_0_01/Q8 Diff ] File ]
mod - tests/sewing/tol_0_01/Q9 Diff ] File ]
mod - tests/sewing/tol_0_01/R1 Diff ] File ]
mod - tests/sewing/tol_0_01/R2 Diff ] File ]
mod - tests/sewing/tol_0_01/R3 Diff ] File ]
mod - tests/sewing/tol_0_01/R4 Diff ] File ]
mod - tests/sewing/tol_0_01/R5 Diff ] File ]
mod - tests/sewing/tol_0_01/R6 Diff ] File ]
mod - tests/sewing/tol_0_01/R7 Diff ] File ]
mod - tests/sewing/tol_0_01/R8 Diff ] File ]
mod - tests/sewing/tol_0_01/R9 Diff ] File ]
mod - tests/sewing/tol_0_01/S1 Diff ] File ]
mod - tests/sewing/tol_0_01/S2 Diff ] File ]
mod - tests/sewing/tol_0_01/S3 Diff ] File ]
mod - tests/sewing/tol_0_01/S4 Diff ] File ]
mod - tests/sewing/tol_0_01/S5 Diff ] File ]
mod - tests/sewing/tol_0_01/S6 Diff ] File ]
mod - tests/sewing/tol_0_01/S7 Diff ] File ]
mod - tests/sewing/tol_0_01/S8 Diff ] File ]
mod - tests/sewing/tol_0_01/S9 Diff ] File ]
mod - tests/sewing/tol_0_01/T1 Diff ] File ]
mod - tests/sewing/tol_0_01/T2 Diff ] File ]
mod - tests/sewing/tol_0_01/T3 Diff ] File ]
mod - tests/sewing/tol_0_01/T4 Diff ] File ]
mod - tests/sewing/tol_0_01/T5 Diff ] File ]
mod - tests/sewing/tol_0_01/T6 Diff ] File ]
mod - tests/sewing/tol_0_01/T7 Diff ] File ]
mod - tests/sewing/tol_0_01/T8 Diff ] File ]
mod - tests/sewing/tol_0_01/T9 Diff ] File ]
mod - tests/sewing/tol_0_01/U1 Diff ] File ]
mod - tests/sewing/tol_0_01/U2 Diff ] File ]
mod - tests/sewing/tol_0_01/U3 Diff ] File ]
mod - tests/sewing/tol_0_01/U4 Diff ] File ]
mod - tests/sewing/tol_0_01/U5 Diff ] File ]
mod - tests/sewing/tol_0_01/U6 Diff ] File ]
mod - tests/sewing/tol_0_01/U7 Diff ] File ]
mod - tests/sewing/tol_0_01/U8 Diff ] File ]
mod - tests/sewing/tol_0_01/U9 Diff ] File ]
mod - tests/sewing/tol_0_01/V1 Diff ] File ]
mod - tests/sewing/tol_0_01/V2 Diff ] File ]
mod - tests/sewing/tol_0_01/V3 Diff ] File ]
mod - tests/sewing/tol_0_01/V4 Diff ] File ]
mod - tests/sewing/tol_0_01/V5 Diff ] File ]
mod - tests/sewing/tol_0_01/V6 Diff ] File ]
mod - tests/sewing/tol_0_01/V7 Diff ] File ]
mod - tests/sewing/tol_0_01/V8 Diff ] File ]
mod - tests/sewing/tol_0_01/V9 Diff ] File ]
mod - tests/sewing/tol_0_01/W1 Diff ] File ]
mod - tests/sewing/tol_0_01/W2 Diff ] File ]
mod - tests/sewing/tol_0_01/W3 Diff ] File ]
mod - tests/sewing/tol_0_01/W4 Diff ] File ]
mod - tests/sewing/tol_0_01/W5 Diff ] File ]
mod - tests/sewing/tol_0_01/W6 Diff ] File ]
mod - tests/sewing/tol_0_01/W7 Diff ] File ]
mod - tests/sewing/tol_0_01/W8 Diff ] File ]
mod - tests/sewing/tol_0_01/W9 Diff ] File ]
mod - tests/sewing/tol_0_01/X1 Diff ] File ]
mod - tests/sewing/tol_0_01/X2 Diff ] File ]
mod - tests/sewing/tol_0_01/X3 Diff ] File ]
mod - tests/sewing/tol_0_01/X4 Diff ] File ]
mod - tests/sewing/tol_0_01/X5 Diff ] File ]
mod - tests/sewing/tol_0_01/X6 Diff ] File ]
mod - tests/sewing/tol_0_01/X7 Diff ] File ]
mod - tests/sewing/tol_0_01/X8 Diff ] File ]
mod - tests/sewing/tol_0_01/X9 Diff ] File ]
mod - tests/sewing/tol_0_01/Y1 Diff ] File ]
mod - tests/sewing/tol_0_01/Y2 Diff ] File ]
mod - tests/sewing/tol_0_01/Y3 Diff ] File ]
mod - tests/sewing/tol_0_01/Y4 Diff ] File ]
mod - tests/sewing/tol_0_01/Y5 Diff ] File ]
mod - tests/sewing/tol_0_01/Y6 Diff ] File ]
mod - tests/sewing/tol_0_01/Y7 Diff ] File ]
mod - tests/sewing/tol_0_01/Y8 Diff ] File ]
mod - tests/sewing/tol_0_01/Y9 Diff ] File ]
mod - tests/sewing/tol_0_01/Z1 Diff ] File ]
mod - tests/sewing/tol_0_01/Z2 Diff ] File ]
mod - tests/sewing/tol_0_01/Z3 Diff ] File ]
mod - tests/sewing/tol_0_01/Z4 Diff ] File ]
mod - tests/sewing/tol_0_01/Z5 Diff ] File ]
mod - tests/sewing/tol_0_01/Z6 Diff ] File ]
mod - tests/sewing/tol_0_01/Z7 Diff ] File ]
mod - tests/sewing/tol_0_01/Z8 Diff ] File ]
mod - tests/sewing/tol_0_01/Z9 Diff ] File ]
mod - tests/sewing/tol_1/A1 Diff ] File ]
mod - tests/sewing/tol_1/A2 Diff ] File ]
mod - tests/sewing/tol_1/A3 Diff ] File ]
mod - tests/sewing/tol_1/A4 Diff ] File ]
mod - tests/sewing/tol_1/A5 Diff ] File ]
mod - tests/sewing/tol_1/A6 Diff ] File ]
mod - tests/sewing/tol_1/A7 Diff ] File ]
mod - tests/sewing/tol_1/A8 Diff ] File ]
mod - tests/sewing/tol_1/A9 Diff ] File ]
mod - tests/sewing/tol_1/B1 Diff ] File ]
mod - tests/sewing/tol_1/B2 Diff ] File ]
mod - tests/sewing/tol_1/B3 Diff ] File ]
mod - tests/sewing/tol_1/B4 Diff ] File ]
mod - tests/sewing/tol_1/B5 Diff ] File ]
mod - tests/sewing/tol_1/B6 Diff ] File ]
mod - tests/sewing/tol_1/B7 Diff ] File ]
mod - tests/sewing/tol_1/B8 Diff ] File ]
mod - tests/sewing/tol_1/B9 Diff ] File ]
mod - tests/sewing/tol_1/C1 Diff ] File ]
mod - tests/sewing/tol_1/C2 Diff ] File ]
mod - tests/sewing/tol_1/C3 Diff ] File ]
mod - tests/sewing/tol_1/C4 Diff ] File ]
mod - tests/sewing/tol_1/C5 Diff ] File ]
mod - tests/sewing/tol_1/C6 Diff ] File ]
mod - tests/sewing/tol_1/C7 Diff ] File ]
mod - tests/sewing/tol_1/C8 Diff ] File ]
mod - tests/sewing/tol_1/C9 Diff ] File ]
mod - tests/sewing/tol_1/D1 Diff ] File ]
mod - tests/sewing/tol_1/D2 Diff ] File ]
mod - tests/sewing/tol_1/D3 Diff ] File ]
mod - tests/sewing/tol_1/D4 Diff ] File ]
mod - tests/sewing/tol_1/D5 Diff ] File ]
mod - tests/sewing/tol_1/D6 Diff ] File ]
mod - tests/sewing/tol_1/D7 Diff ] File ]
mod - tests/sewing/tol_1/D8 Diff ] File ]
mod - tests/sewing/tol_1/D9 Diff ] File ]
mod - tests/sewing/tol_1/E1 Diff ] File ]
mod - tests/sewing/tol_1/E2 Diff ] File ]
mod - tests/sewing/tol_1/E3 Diff ] File ]
mod - tests/sewing/tol_1/E4 Diff ] File ]
mod - tests/sewing/tol_1/E5 Diff ] File ]
mod - tests/sewing/tol_1/E6 Diff ] File ]
mod - tests/sewing/tol_1/E7 Diff ] File ]
mod - tests/sewing/tol_1/E8 Diff ] File ]
mod - tests/sewing/tol_1/E9 Diff ] File ]
mod - tests/sewing/tol_1/F1 Diff ] File ]
mod - tests/sewing/tol_1/F2 Diff ] File ]
mod - tests/sewing/tol_1/F3 Diff ] File ]
mod - tests/sewing/tol_1/F4 Diff ] File ]
mod - tests/sewing/tol_1/F5 Diff ] File ]
mod - tests/sewing/tol_1/F6 Diff ] File ]
mod - tests/sewing/tol_1/F7 Diff ] File ]
mod - tests/sewing/tol_1/F8 Diff ] File ]
mod - tests/sewing/tol_1/F9 Diff ] File ]
mod - tests/sewing/tol_1/G1 Diff ] File ]
mod - tests/sewing/tol_1/G2 Diff ] File ]
mod - tests/sewing/tol_1/G3 Diff ] File ]
mod - tests/sewing/tol_1/G4 Diff ] File ]
mod - tests/sewing/tol_1/G5 Diff ] File ]
mod - tests/sewing/tol_1/G6 Diff ] File ]
mod - tests/sewing/tol_1/G7 Diff ] File ]
mod - tests/sewing/tol_1/G8 Diff ] File ]
mod - tests/sewing/tol_1/G9 Diff ] File ]
mod - tests/sewing/tol_1/H1 Diff ] File ]
mod - tests/sewing/tol_1/H2 Diff ] File ]
mod - tests/sewing/tol_1/H3 Diff ] File ]
mod - tests/sewing/tol_1/H4 Diff ] File ]
mod - tests/sewing/tol_1/H5 Diff ] File ]
mod - tests/sewing/tol_1/H6 Diff ] File ]
mod - tests/sewing/tol_1/H7 Diff ] File ]
mod - tests/sewing/tol_1/H8 Diff ] File ]
mod - tests/sewing/tol_1/H9 Diff ] File ]
mod - tests/sewing/tol_1/I1 Diff ] File ]
mod - tests/sewing/tol_1/I2 Diff ] File ]
mod - tests/sewing/tol_1/I3 Diff ] File ]
mod - tests/sewing/tol_1/I4 Diff ] File ]
mod - tests/sewing/tol_1/I5 Diff ] File ]
mod - tests/sewing/tol_1/I6 Diff ] File ]
mod - tests/sewing/tol_1/I7 Diff ] File ]
mod - tests/sewing/tol_1/I8 Diff ] File ]
mod - tests/sewing/tol_1/I9 Diff ] File ]
mod - tests/sewing/tol_1/J1 Diff ] File ]
mod - tests/sewing/tol_1/J2 Diff ] File ]
mod - tests/sewing/tol_1/J3 Diff ] File ]
mod - tests/sewing/tol_1/J4 Diff ] File ]
mod - tests/sewing/tol_1/J5 Diff ] File ]
mod - tests/sewing/tol_1/J6 Diff ] File ]
mod - tests/sewing/tol_1/J7 Diff ] File ]
mod - tests/sewing/tol_1/J8 Diff ] File ]
mod - tests/sewing/tol_1/J9 Diff ] File ]
mod - tests/sewing/tol_1/K1 Diff ] File ]
mod - tests/sewing/tol_1/K2 Diff ] File ]
mod - tests/sewing/tol_1/K3 Diff ] File ]
mod - tests/sewing/tol_1/K4 Diff ] File ]
mod - tests/sewing/tol_1/K5 Diff ] File ]
mod - tests/sewing/tol_1/K6 Diff ] File ]
mod - tests/sewing/tol_1/K7 Diff ] File ]
mod - tests/sewing/tol_1/K8 Diff ] File ]
mod - tests/sewing/tol_1/K9 Diff ] File ]
mod - tests/sewing/tol_1/L1 Diff ] File ]
mod - tests/sewing/tol_1/L2 Diff ] File ]
mod - tests/sewing/tol_1/L3 Diff ] File ]
mod - tests/sewing/tol_1/L4 Diff ] File ]
mod - tests/sewing/tol_1/L5 Diff ] File ]
mod - tests/sewing/tol_1/L6 Diff ] File ]
mod - tests/sewing/tol_1/L7 Diff ] File ]
mod - tests/sewing/tol_1/L8 Diff ] File ]
mod - tests/sewing/tol_1/L9 Diff ] File ]
mod - tests/sewing/tol_1/M1 Diff ] File ]
mod - tests/sewing/tol_1/M2 Diff ] File ]
mod - tests/sewing/tol_1/M3 Diff ] File ]
mod - tests/sewing/tol_1/M4 Diff ] File ]
mod - tests/sewing/tol_1/M5 Diff ] File ]
mod - tests/sewing/tol_1/M6 Diff ] File ]
mod - tests/sewing/tol_1/M7 Diff ] File ]
mod - tests/sewing/tol_1/M8 Diff ] File ]
mod - tests/sewing/tol_1/M9 Diff ] File ]
mod - tests/sewing/tol_1/N1 Diff ] File ]
mod - tests/sewing/tol_1/N2 Diff ] File ]
mod - tests/sewing/tol_1/N3 Diff ] File ]
mod - tests/sewing/tol_1/N4 Diff ] File ]
mod - tests/sewing/tol_1/N5 Diff ] File ]
mod - tests/sewing/tol_1/N6 Diff ] File ]
mod - tests/sewing/tol_1/N7 Diff ] File ]
mod - tests/sewing/tol_1/N8 Diff ] File ]
mod - tests/sewing/tol_1/N9 Diff ] File ]
mod - tests/sewing/tol_1/O1 Diff ] File ]
mod - tests/sewing/tol_1/O2 Diff ] File ]
mod - tests/sewing/tol_1/O3 Diff ] File ]
mod - tests/sewing/tol_1/O4 Diff ] File ]
mod - tests/sewing/tol_1/O5 Diff ] File ]
mod - tests/sewing/tol_1/O6 Diff ] File ]
mod - tests/sewing/tol_1/O7 Diff ] File ]
mod - tests/sewing/tol_1/O8 Diff ] File ]
mod - tests/sewing/tol_1/O9 Diff ] File ]
mod - tests/sewing/tol_1/P1 Diff ] File ]
mod - tests/sewing/tol_1/P2 Diff ] File ]
mod - tests/sewing/tol_1/P3 Diff ] File ]
mod - tests/sewing/tol_1/P4 Diff ] File ]
mod - tests/sewing/tol_1/P5 Diff ] File ]
mod - tests/sewing/tol_1/P6 Diff ] File ]
mod - tests/sewing/tol_1/P7 Diff ] File ]
mod - tests/sewing/tol_1/P8 Diff ] File ]
mod - tests/sewing/tol_1/P9 Diff ] File ]
mod - tests/sewing/tol_1/Q1 Diff ] File ]
mod - tests/sewing/tol_1/Q2 Diff ] File ]
mod - tests/sewing/tol_1/Q3 Diff ] File ]
mod - tests/sewing/tol_1/Q4 Diff ] File ]
mod - tests/sewing/tol_1/Q5 Diff ] File ]
mod - tests/sewing/tol_1/Q6 Diff ] File ]
mod - tests/sewing/tol_1/Q7 Diff ] File ]
mod - tests/sewing/tol_1/Q8 Diff ] File ]
mod - tests/sewing/tol_1/Q9 Diff ] File ]
mod - tests/sewing/tol_1/R1 Diff ] File ]
mod - tests/sewing/tol_1/R2 Diff ] File ]
mod - tests/sewing/tol_1/R3 Diff ] File ]
mod - tests/sewing/tol_1/R4 Diff ] File ]
mod - tests/sewing/tol_1/R5 Diff ] File ]
mod - tests/sewing/tol_1/R6 Diff ] File ]
mod - tests/sewing/tol_1/R7 Diff ] File ]
mod - tests/sewing/tol_1/R8 Diff ] File ]
mod - tests/sewing/tol_1/R9 Diff ] File ]
mod - tests/sewing/tol_1/S1 Diff ] File ]
mod - tests/sewing/tol_1/S2 Diff ] File ]
mod - tests/sewing/tol_1/S3 Diff ] File ]
mod - tests/sewing/tol_1/S4 Diff ] File ]
mod - tests/sewing/tol_1/S5 Diff ] File ]
mod - tests/sewing/tol_1/S6 Diff ] File ]
mod - tests/sewing/tol_1/S7 Diff ] File ]
mod - tests/sewing/tol_1/S8 Diff ] File ]
mod - tests/sewing/tol_1/S9 Diff ] File ]
mod - tests/sewing/tol_1/T1 Diff ] File ]
mod - tests/sewing/tol_1/T2 Diff ] File ]
mod - tests/sewing/tol_1/T3 Diff ] File ]
mod - tests/sewing/tol_1/T4 Diff ] File ]
mod - tests/sewing/tol_1/T5 Diff ] File ]
mod - tests/sewing/tol_1/T6 Diff ] File ]
mod - tests/sewing/tol_1/T7 Diff ] File ]
mod - tests/sewing/tol_1/T8 Diff ] File ]
mod - tests/sewing/tol_1/T9 Diff ] File ]
mod - tests/sewing/tol_1/U1 Diff ] File ]
mod - tests/sewing/tol_1/U2 Diff ] File ]
mod - tests/sewing/tol_1/U3 Diff ] File ]
mod - tests/sewing/tol_1/U4 Diff ] File ]
mod - tests/sewing/tol_1/U5 Diff ] File ]
mod - tests/sewing/tol_1/U6 Diff ] File ]
mod - tests/sewing/tol_1/U7 Diff ] File ]
mod - tests/sewing/tol_1/U8 Diff ] File ]
mod - tests/sewing/tol_1/U9 Diff ] File ]
mod - tests/sewing/tol_1/V1 Diff ] File ]
mod - tests/sewing/tol_1/V2 Diff ] File ]
mod - tests/sewing/tol_1/V3 Diff ] File ]
mod - tests/sewing/tol_1/V4 Diff ] File ]
mod - tests/sewing/tol_1/V5 Diff ] File ]
mod - tests/sewing/tol_1/V6 Diff ] File ]
mod - tests/sewing/tol_1/V7 Diff ] File ]
mod - tests/sewing/tol_1/V8 Diff ] File ]
mod - tests/sewing/tol_1/V9 Diff ] File ]
mod - tests/sewing/tol_1/W1 Diff ] File ]
mod - tests/sewing/tol_1/W2 Diff ] File ]
mod - tests/sewing/tol_1/W3 Diff ] File ]
mod - tests/sewing/tol_1/W4 Diff ] File ]
mod - tests/sewing/tol_1/W5 Diff ] File ]
mod - tests/sewing/tol_1/W6 Diff ] File ]
mod - tests/sewing/tol_1/W7 Diff ] File ]
mod - tests/sewing/tol_1/W8 Diff ] File ]
mod - tests/sewing/tol_1/W9 Diff ] File ]
mod - tests/sewing/tol_1/X1 Diff ] File ]
mod - tests/sewing/tol_1/X2 Diff ] File ]
mod - tests/sewing/tol_1/X3 Diff ] File ]
mod - tests/sewing/tol_1/X4 Diff ] File ]
mod - tests/sewing/tol_1/X5 Diff ] File ]
mod - tests/sewing/tol_1/X6 Diff ] File ]
mod - tests/sewing/tol_1/X7 Diff ] File ]
mod - tests/sewing/tol_1/X8 Diff ] File ]
mod - tests/sewing/tol_1/X9 Diff ] File ]
mod - tests/sewing/tol_1/Y1 Diff ] File ]
mod - tests/sewing/tol_1/Y2 Diff ] File ]
mod - tests/sewing/tol_1/Y3 Diff ] File ]
mod - tests/sewing/tol_1/Y4 Diff ] File ]
mod - tests/sewing/tol_1/Y5 Diff ] File ]
mod - tests/sewing/tol_1/Y6 Diff ] File ]
mod - tests/sewing/tol_1/Y7 Diff ] File ]
mod - tests/sewing/tol_1/Y8 Diff ] File ]
mod - tests/sewing/tol_1/Y9 Diff ] File ]
mod - tests/sewing/tol_1/Z1 Diff ] File ]
mod - tests/sewing/tol_1/Z2 Diff ] File ]
mod - tests/sewing/tol_1/Z3 Diff ] File ]
mod - tests/sewing/tol_1/Z4 Diff ] File ]
mod - tests/sewing/tol_1/Z5 Diff ] File ]
mod - tests/sewing/tol_1/Z6 Diff ] File ]
mod - tests/sewing/tol_1/Z7 Diff ] File ]
mod - tests/sewing/tol_1/Z8 Diff ] File ]
mod - tests/sewing/tol_1/Z9 Diff ] File ]
mod - tests/sewing/tol_100/A1 Diff ] File ]
mod - tests/sewing/tol_100/A2 Diff ] File ]
mod - tests/sewing/tol_100/A3 Diff ] File ]
mod - tests/sewing/tol_100/A4 Diff ] File ]
mod - tests/sewing/tol_100/A5 Diff ] File ]
mod - tests/sewing/tol_100/A6 Diff ] File ]
mod - tests/sewing/tol_100/A7 Diff ] File ]
mod - tests/sewing/tol_100/A8 Diff ] File ]
mod - tests/sewing/tol_100/A9 Diff ] File ]
mod - tests/sewing/tol_100/B1 Diff ] File ]
mod - tests/sewing/tol_100/B2 Diff ] File ]
mod - tests/sewing/tol_100/B3 Diff ] File ]
mod - tests/sewing/tol_100/B4 Diff ] File ]
mod - tests/sewing/tol_100/B5 Diff ] File ]
mod - tests/sewing/tol_100/B6 Diff ] File ]
mod - tests/sewing/tol_100/B7 Diff ] File ]
mod - tests/sewing/tol_100/B8 Diff ] File ]
mod - tests/sewing/tol_100/B9 Diff ] File ]
mod - tests/sewing/tol_100/C1 Diff ] File ]
mod - tests/sewing/tol_100/C2 Diff ] File ]
mod - tests/sewing/tol_100/C3 Diff ] File ]
mod - tests/sewing/tol_100/C4 Diff ] File ]
mod - tests/sewing/tol_100/C5 Diff ] File ]
mod - tests/sewing/tol_100/C6 Diff ] File ]
mod - tests/sewing/tol_100/C7 Diff ] File ]
mod - tests/sewing/tol_100/C8 Diff ] File ]
mod - tests/sewing/tol_100/C9 Diff ] File ]
mod - tests/sewing/tol_100/D1 Diff ] File ]
mod - tests/sewing/tol_100/D2 Diff ] File ]
mod - tests/sewing/tol_100/D3 Diff ] File ]
mod - tests/sewing/tol_100/D4 Diff ] File ]
mod - tests/sewing/tol_100/D5 Diff ] File ]
mod - tests/sewing/tol_100/D6 Diff ] File ]
mod - tests/sewing/tol_100/D7 Diff ] File ]
mod - tests/sewing/tol_100/D8 Diff ] File ]
mod - tests/sewing/tol_100/D9 Diff ] File ]
mod - tests/sewing/tol_100/E1 Diff ] File ]
mod - tests/sewing/tol_100/E2 Diff ] File ]
mod - tests/sewing/tol_100/E3 Diff ] File ]
mod - tests/sewing/tol_100/E4 Diff ] File ]
mod - tests/sewing/tol_100/E5 Diff ] File ]
mod - tests/sewing/tol_100/E6 Diff ] File ]
mod - tests/sewing/tol_100/E7 Diff ] File ]
mod - tests/sewing/tol_100/E8 Diff ] File ]
mod - tests/sewing/tol_100/E9 Diff ] File ]
mod - tests/sewing/tol_100/F1 Diff ] File ]
mod - tests/sewing/tol_100/F2 Diff ] File ]
mod - tests/sewing/tol_100/F3 Diff ] File ]
mod - tests/sewing/tol_100/F4 Diff ] File ]
mod - tests/sewing/tol_100/F5 Diff ] File ]
mod - tests/sewing/tol_100/F6 Diff ] File ]
mod - tests/sewing/tol_100/F7 Diff ] File ]
mod - tests/sewing/tol_100/F8 Diff ] File ]
mod - tests/sewing/tol_100/F9 Diff ] File ]
mod - tests/sewing/tol_100/G1 Diff ] File ]
mod - tests/sewing/tol_100/G2 Diff ] File ]
mod - tests/sewing/tol_100/G3 Diff ] File ]
mod - tests/sewing/tol_100/G4 Diff ] File ]
mod - tests/sewing/tol_100/G5 Diff ] File ]
mod - tests/sewing/tol_100/G6 Diff ] File ]
mod - tests/sewing/tol_100/G7 Diff ] File ]
mod - tests/sewing/tol_100/G8 Diff ] File ]
mod - tests/sewing/tol_100/G9 Diff ] File ]
mod - tests/sewing/tol_100/H1 Diff ] File ]
mod - tests/sewing/tol_100/H2 Diff ] File ]
mod - tests/sewing/tol_100/H3 Diff ] File ]
mod - tests/sewing/tol_100/H4 Diff ] File ]
mod - tests/sewing/tol_100/H5 Diff ] File ]
mod - tests/sewing/tol_100/H6 Diff ] File ]
mod - tests/sewing/tol_100/H7 Diff ] File ]
mod - tests/sewing/tol_100/H8 Diff ] File ]
mod - tests/sewing/tol_100/H9 Diff ] File ]
mod - tests/sewing/tol_100/I1 Diff ] File ]
mod - tests/sewing/tol_100/I2 Diff ] File ]
mod - tests/sewing/tol_100/I3 Diff ] File ]
mod - tests/sewing/tol_100/I4 Diff ] File ]
mod - tests/sewing/tol_100/I5 Diff ] File ]
mod - tests/sewing/tol_100/I6 Diff ] File ]
mod - tests/sewing/tol_100/I7 Diff ] File ]
mod - tests/sewing/tol_100/I8 Diff ] File ]
mod - tests/sewing/tol_100/I9 Diff ] File ]
mod - tests/sewing/tol_100/J1 Diff ] File ]
mod - tests/sewing/tol_100/J2 Diff ] File ]
mod - tests/sewing/tol_100/J3 Diff ] File ]
mod - tests/sewing/tol_100/J4 Diff ] File ]
mod - tests/sewing/tol_100/J5 Diff ] File ]
mod - tests/sewing/tol_100/J6 Diff ] File ]
mod - tests/sewing/tol_100/J7 Diff ] File ]
mod - tests/sewing/tol_100/J8 Diff ] File ]
mod - tests/sewing/tol_100/J9 Diff ] File ]
mod - tests/sewing/tol_100/K1 Diff ] File ]
mod - tests/sewing/tol_100/K2 Diff ] File ]
mod - tests/sewing/tol_100/K3 Diff ] File ]
mod - tests/sewing/tol_100/K4 Diff ] File ]
mod - tests/sewing/tol_100/K5 Diff ] File ]
mod - tests/sewing/tol_100/K6 Diff ] File ]
mod - tests/sewing/tol_100/K7 Diff ] File ]
mod - tests/sewing/tol_100/K8 Diff ] File ]
mod - tests/sewing/tol_100/K9 Diff ] File ]
mod - tests/sewing/tol_100/L1 Diff ] File ]
mod - tests/sewing/tol_100/L2 Diff ] File ]
mod - tests/sewing/tol_100/L3 Diff ] File ]
mod - tests/sewing/tol_100/L4 Diff ] File ]
mod - tests/sewing/tol_100/L5 Diff ] File ]
mod - tests/sewing/tol_100/L6 Diff ] File ]
mod - tests/sewing/tol_100/L7 Diff ] File ]
mod - tests/sewing/tol_100/L8 Diff ] File ]
mod - tests/sewing/tol_100/L9 Diff ] File ]
mod - tests/sewing/tol_100/M1 Diff ] File ]
mod - tests/sewing/tol_100/M2 Diff ] File ]
mod - tests/sewing/tol_100/M3 Diff ] File ]
mod - tests/sewing/tol_100/M4 Diff ] File ]
mod - tests/sewing/tol_100/M5 Diff ] File ]
mod - tests/sewing/tol_100/M6 Diff ] File ]
mod - tests/sewing/tol_100/M7 Diff ] File ]
mod - tests/sewing/tol_100/M8 Diff ] File ]
mod - tests/sewing/tol_100/M9 Diff ] File ]
mod - tests/sewing/tol_100/N1 Diff ] File ]
mod - tests/sewing/tol_100/N2 Diff ] File ]
mod - tests/sewing/tol_100/N3 Diff ] File ]
mod - tests/sewing/tol_100/N4 Diff ] File ]
mod - tests/sewing/tol_100/N5 Diff ] File ]
mod - tests/sewing/tol_100/N6 Diff ] File ]
mod - tests/sewing/tol_100/N7 Diff ] File ]
mod - tests/sewing/tol_100/N8 Diff ] File ]
mod - tests/sewing/tol_100/N9 Diff ] File ]
mod - tests/sewing/tol_100/O1 Diff ] File ]
mod - tests/sewing/tol_100/O2 Diff ] File ]
mod - tests/sewing/tol_100/O3 Diff ] File ]
mod - tests/sewing/tol_100/O4 Diff ] File ]
mod - tests/sewing/tol_100/O5 Diff ] File ]
mod - tests/sewing/tol_100/O6 Diff ] File ]
mod - tests/sewing/tol_100/O7 Diff ] File ]
mod - tests/sewing/tol_100/O8 Diff ] File ]
mod - tests/sewing/tol_100/O9 Diff ] File ]
mod - tests/sewing/tol_100/P1 Diff ] File ]
mod - tests/sewing/tol_100/P2 Diff ] File ]
mod - tests/sewing/tol_100/P3 Diff ] File ]
mod - tests/sewing/tol_100/P4 Diff ] File ]
mod - tests/sewing/tol_100/P5 Diff ] File ]
mod - tests/sewing/tol_100/P6 Diff ] File ]
mod - tests/sewing/tol_100/P7 Diff ] File ]
mod - tests/sewing/tol_100/P8 Diff ] File ]
mod - tests/sewing/tol_100/P9 Diff ] File ]
mod - tests/sewing/tol_100/Q1 Diff ] File ]
mod - tests/sewing/tol_100/Q2 Diff ] File ]
mod - tests/sewing/tol_100/Q3 Diff ] File ]
mod - tests/sewing/tol_100/Q4 Diff ] File ]
mod - tests/sewing/tol_100/Q5 Diff ] File ]
mod - tests/sewing/tol_100/Q6 Diff ] File ]
mod - tests/sewing/tol_100/Q7 Diff ] File ]
mod - tests/sewing/tol_100/Q8 Diff ] File ]
mod - tests/sewing/tol_100/Q9 Diff ] File ]
mod - tests/sewing/tol_100/R1 Diff ] File ]
mod - tests/sewing/tol_100/R2 Diff ] File ]
mod - tests/sewing/tol_100/R3 Diff ] File ]
mod - tests/sewing/tol_100/R4 Diff ] File ]
mod - tests/sewing/tol_100/R5 Diff ] File ]
mod - tests/sewing/tol_100/R6 Diff ] File ]
mod - tests/sewing/tol_100/R7 Diff ] File ]
mod - tests/sewing/tol_100/R8 Diff ] File ]
mod - tests/sewing/tol_100/R9 Diff ] File ]
mod - tests/sewing/tol_100/S1 Diff ] File ]
mod - tests/sewing/tol_100/S2 Diff ] File ]
mod - tests/sewing/tol_100/S3 Diff ] File ]
mod - tests/sewing/tol_100/S4 Diff ] File ]
mod - tests/sewing/tol_100/S5 Diff ] File ]
mod - tests/sewing/tol_100/S6 Diff ] File ]
mod - tests/sewing/tol_100/S7 Diff ] File ]
mod - tests/sewing/tol_100/S8 Diff ] File ]
mod - tests/sewing/tol_100/S9 Diff ] File ]
mod - tests/sewing/tol_100/T1 Diff ] File ]
mod - tests/sewing/tol_100/T2 Diff ] File ]
mod - tests/sewing/tol_100/T3 Diff ] File ]
mod - tests/sewing/tol_100/T4 Diff ] File ]
mod - tests/sewing/tol_100/T5 Diff ] File ]
mod - tests/sewing/tol_100/T6 Diff ] File ]
mod - tests/sewing/tol_100/T7 Diff ] File ]
mod - tests/sewing/tol_100/T8 Diff ] File ]
mod - tests/sewing/tol_100/T9 Diff ] File ]
mod - tests/sewing/tol_100/U1 Diff ] File ]
mod - tests/sewing/tol_100/U2 Diff ] File ]
mod - tests/sewing/tol_100/U3 Diff ] File ]
mod - tests/sewing/tol_100/U4 Diff ] File ]
mod - tests/sewing/tol_100/U5 Diff ] File ]
mod - tests/sewing/tol_100/U6 Diff ] File ]
mod - tests/sewing/tol_100/U7 Diff ] File ]
mod - tests/sewing/tol_100/U8 Diff ] File ]
mod - tests/sewing/tol_100/U9 Diff ] File ]
mod - tests/sewing/tol_100/V1 Diff ] File ]
mod - tests/sewing/tol_100/V2 Diff ] File ]
mod - tests/sewing/tol_100/V3 Diff ] File ]
mod - tests/sewing/tol_100/V4 Diff ] File ]
mod - tests/sewing/tol_100/V5 Diff ] File ]
mod - tests/sewing/tol_100/V6 Diff ] File ]
mod - tests/sewing/tol_100/V7 Diff ] File ]
mod - tests/sewing/tol_100/V8 Diff ] File ]
mod - tests/sewing/tol_100/V9 Diff ] File ]
mod - tests/sewing/tol_100/W1 Diff ] File ]
mod - tests/sewing/tol_100/W2 Diff ] File ]
mod - tests/sewing/tol_100/W3 Diff ] File ]
mod - tests/sewing/tol_100/W4 Diff ] File ]
mod - tests/sewing/tol_100/W5 Diff ] File ]
mod - tests/sewing/tol_100/W6 Diff ] File ]
mod - tests/sewing/tol_100/W7 Diff ] File ]
mod - tests/sewing/tol_100/W8 Diff ] File ]
mod - tests/sewing/tol_100/W9 Diff ] File ]
mod - tests/sewing/tol_100/X1 Diff ] File ]
mod - tests/sewing/tol_100/X2 Diff ] File ]
mod - tests/sewing/tol_100/X3 Diff ] File ]
mod - tests/sewing/tol_100/X4 Diff ] File ]
mod - tests/sewing/tol_100/X5 Diff ] File ]
mod - tests/sewing/tol_100/X6 Diff ] File ]
mod - tests/sewing/tol_100/X7 Diff ] File ]
mod - tests/sewing/tol_100/X8 Diff ] File ]
mod - tests/sewing/tol_100/X9 Diff ] File ]
mod - tests/sewing/tol_100/Y1 Diff ] File ]
mod - tests/sewing/tol_100/Y2 Diff ] File ]
mod - tests/sewing/tol_100/Y3 Diff ] File ]
mod - tests/sewing/tol_100/Y4 Diff ] File ]
mod - tests/sewing/tol_100/Y5 Diff ] File ]
mod - tests/sewing/tol_100/Y6 Diff ] File ]
mod - tests/sewing/tol_100/Y7 Diff ] File ]
mod - tests/sewing/tol_100/Y9 Diff ] File ]
mod - tests/sewing/tol_100/Z1 Diff ] File ]
mod - tests/sewing/tol_100/Z2 Diff ] File ]
mod - tests/sewing/tol_100/Z3 Diff ] File ]
mod - tests/sewing/tol_100/Z4 Diff ] File ]
mod - tests/sewing/tol_100/Z5 Diff ] File ]
mod - tests/sewing/tol_100/Z6 Diff ] File ]
mod - tests/sewing/tol_100/Z7 Diff ] File ]
mod - tests/sewing/tol_100/Z8 Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-19 12:05 ski New Issue
2015-05-19 12:05 ski Assigned To => ski
2015-05-19 12:05 ski Status new => assigned
2015-05-19 12:21 git Note Added: 0041271
2015-05-22 14:27 git Note Added: 0041430
2015-06-01 16:48 git Note Added: 0041803
2015-06-02 14:16 git Note Added: 0041838
2015-06-02 14:20 ski Note Added: 0041839
2015-06-02 14:20 ski Assigned To ski => abv
2015-06-02 14:20 ski Status assigned => resolved
2015-06-08 10:12 abv Note Added: 0042010
2015-06-08 10:12 abv Assigned To abv => ski
2015-06-08 10:12 abv Status resolved => assigned
2015-06-26 11:30 git Note Added: 0042479
2015-06-26 12:05 ski Note Added: 0042486
2015-06-26 12:05 ski Assigned To ski => abv
2015-06-26 12:05 ski Status assigned => resolved
2015-06-26 12:05 ski Steps to Reproduce Updated View Revisions
2015-08-12 11:59 abv Note Added: 0044026
2015-08-12 11:59 abv Assigned To abv => ski
2015-08-12 11:59 abv Status resolved => assigned
2015-08-12 12:23 ski Note Added: 0044029
2015-08-13 16:11 ski Assigned To ski => abv
2015-08-13 16:11 ski Status assigned => resolved
2015-08-19 10:50 abv Note Added: 0044408
2015-08-19 10:50 abv Assigned To abv => bugmaster
2015-08-19 10:50 abv Status resolved => reviewed
2015-08-19 12:43 git Note Added: 0044415
2015-08-19 14:24 mkv Assigned To bugmaster => mkv
2015-08-19 19:39 mkv Note Added: 0044451
2015-08-19 19:40 mkv Note Added: 0044452
2015-08-19 19:40 mkv Assigned To mkv => bugmaster
2015-08-19 19:40 mkv Status reviewed => tested
2015-08-19 19:40 mkv Test case number => Not needed
2015-08-21 13:40 ski Changeset attached => occt master fb60057d
2015-08-21 13:40 ski Assigned To bugmaster => ski
2015-08-21 13:40 ski Status tested => verified
2015-08-21 13:40 ski Resolution open => fixed
2016-04-17 15:06 git Note Added: 0053249
2016-04-20 15:42 aiv Fixed in Version => 7.0.0
2016-04-20 15:51 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker